include ../nessus.tmpl


OBJS = openvasclient-mkrand.o 

all : openvasclient-mkrand

openvasclient-mkrand: $(OBJS)
	$(CC) $(OBJS) -o openvasclient-mkrand -lm

openvasclient-mkrand.o: openvasclient-mkrand.c
	$(CC) $(CFLAGS) -c openvasclient-mkrand.c 

clean : 
	rm -f *.o openvasclient-mkrand
